[トップ]

ガンブラー

Webページを見ただけで感染してしまう場合もある、いやーなヤツ。
脆弱性という、ソフトウェアの不具合を悪用して悪さをするの。
だからセキュリティソフトのパターンファイルを最新にするのはもちろん、WebブラウザやAdobeReaderやFlashPlayerなど使っているソフトは最新の修正版をあてて使ってね。


2010年2月 2日